Subject: Re: [lojban] Browsing in Lojban with Opera

From: Robin Lee Powell <[email-masked]>
Date: Mon, 16 Sep 2002 10:32:03 -0700

On Mon, Sep 16, 2002 at 10:27:52AM -0600, Jay F Kominek wrote:
> On Mon, Sep 16, 2002 at 11:59:11AM -0400, John Cowan wrote:
> > Opera is a commercial, but cheap, Windows-only browser. They make
> > their localization file available for translation at
> > http://www.opera.com/download/lng/600/ow605_1140en.lng . For
> > Lojbanists who are not Open Source fanatics, this might make an
> > interesting translation exercise (about 2600 messages averaging 3
> > words each, with plenty of repetition), and a good advertisement for
> > Lojban.
> 
> What does one do with the file when it is translated? Drop it into the
> Opera directory and Opera notices it? (Is there a web page discussing
> this on Opera's site?)

zo'o

.oi ko na gunka tu'a la operas. mu'i le du'u pe'u ko ranji le nu gunka
la jbovlaste

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/